* {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: white;
    justify-content: center;
    text-decoration: none;
}
nav{
    display: flex;
    flex-wrap: wrap;
}
nav > a{
    background-color: gray;
    display:block;
    border-radius: 10px;
    padding: 10px 15px;
}

header {
    background-color:rgb(65, 65, 65);
    margin-top: 0;
    margin-left: 0;
    width: 100%;
    padding: 10px;
}



img{
    border: 2px solid rgb(65, 65, 65);
    padding: 2px;
    margin: 20px 0;
    border-radius: 8px;
    /* object-fit: contain; */
}
img.vanilj {
    height: 250px;
}
body {
     background-color: gray;
}
div.recept{
    max-width: 1920px;
}
main{
    width: 100%;
}
main > .recept {
    margin-top: 0;
    margin-left: 0;
    padding: 30px 30px;
    align-items: center;
    display: flex;
    flex-direction:row;
    gap: 35px;
    width: 100%;
}
article.border-article {
    border: 2px solid rgb(65, 65, 65);
    padding: 2px;
    padding-bottom: 20px;
    margin: 20px 0;
    border-radius: 8px;
  
    /* height:100%; */
    /* max-width: 482px; */
    
}
main > .recept > h2{
    padding: 5px;
}
main > .recept >  p {
    padding: 5px;
    font-size: large;
}
main > .recept > div > article > section >ul, main > .recept > div > article > section >ol{
    padding-inline-start:40px
}

@media screen and (max-width:600px){ 
   main > .recept{
    flex-direction: column;
    flex-wrap: wrap;
   }
    
}


/* @media screen and (min-width:601) {
    main > .recept{
        flex-direction: row;
        align-items: flex-start;
        flex-wrap: wrap;
    }
}


@media screen and (min-width:1024px) {
    main > .recept{
        flex-direction: row;
        align-items: flex-start;
        flex-wrap: wrap;
        
    }
} 
    */ 